<?php

class FechamentosIndicadores extends GxActiveRecord
{
    const IMPLANTACOES = 1;
    const MENSALIDADES_POSITIVADAS = 2;
    const MENSALIDADES_NEGATIVADAS = 3;

    public static function model($className=__CLASS__)
    {
        return parent::model($className);
    }

    public function tableName()
    {
        return 'fechamentos_indicadores';
    }

    public function rules()
    {
        return array(
        );
    }

    public function relations()
    {
        return array(
        );
    }

    public function attributeLabels()
    {
        return array(
        );
    }
}
